body, html
{
	margin:0 0 20px 0;
	padding:0;
	background: #FFC;
}

a, p, div, h, span
{
	outline:none;
}


#head
{
	padding:10px 0 0px 0px;
}



#continut
{
	padding:0 30px 0 20px;
	vertical-align:top;
	background:#FFF;
}

#continut p
{
	margin:10px 0;
	padding:0;

	font-family:arial;
	font-size:12px;
	color:#666;
	line-height:17px;

}

#continut ul
{
	margin:10px 0;
	padding:0;
	text-decoration:none;
	font-family:arial;
	font-size:12px;
	color:#666;
	line-height:17px;

}

#continut a
{
	text-decoration:none;
	color: #309;
}

#continut a:hover
{
	text-decoration:underline;
	color: #309;
}

#continut li
{
	padding-bottom:10px;
}

#continut h1
{
	margin:10px 0 10px 0;
	
	padding:0;
	display:block;
	font-family:arial;
	font-size:15px;
	color:#CF5E02;
}
#poze
{
	width: 550px;
	display:block;
	margin:0px 0px 0px 15px;
	padding:10px 10px 10px 10px;
	background: url(../img/poze.png) no-repeat;

}

.img
{
	float:left;
	padding: 5px;
	
}

#right
{
	
	margin:0;
	vertical-align:top;
	border-left:1px dashed #ccc;
	background:#eee; 

}


#right p
{

	padding:0;
	color:#666;
	font-family:arial;
	font-size:12px;
	margin:0 0 15px 0;
	vertical-align:top;
	line-height:0px;
}


#right p b
{
	display:block;

	padding:0 0 5px 0;
	margin:0;
	font-size:12px;
	font-family:arial;
	color:#CF5E02;
	vertical-align:top;
}



.clear
{
	clear:both;
}
#footer
{
	font-size:12px;
	text-align:center;
	padding: 20px;
}


#contentForm {
  display: block;
  width: 500px;
  margin: 15px 0px 70px 0px;
  padding: 25px;
  border: 0px solid black;
  background-color: white;
}

label {
  display: block;
  float: left;
  clear: left;
  Width: 150px;
  line-height: 20px;
  margin-bottom: 10px;
  margin: 5px 0;
}

input, textarea, select {
  margin: 0;
  padding: 2px;
  font-size: 1em;
  color: #666666;
  background: #F5F5F5;
  border: 1px solid #ccc;
  margin: 5px 0;
}   

input:focus, textarea:focus, select:focus {
  border: 1px solid #999;
  background-color: #FFFFFF;
}

input.button {
  cursor: pointer;
  border: none;
  font-weight: bold;
  background: url(../img/submit.jpg) no-repeat left top;
  width: 90px;
  height: 28px;
  margin-left: 150px;
}

span.required{
  font-size: 13px !important;
  color: red !important;
}

.errormsg {
  display: block;
  width: 90%;
  height: 22px;
  line-height: 22px;
  color: #FFFFFF;
  font-weight: bold;
  background: #FF9D9D url(../img/stop.gif) no-repeat 10px center;
  padding: 3px 10px 3px 40px;
  margin: 10px 0;
  border-top: 2px solid #FF0000;
  border-bottom: 2px solid #FF0000;
}

.msgSent {
  font-size: 20px;
  text-align: center;
}





#faqs h3  { 
display:block;background:transparent url(../img/star.png) no-repeat;background-position:0px 2px;padding:0 2px 0 20px;margin:0 0 0 8px;line-height:22px;font-size:13px;font-weight:bold;text-decoration:none;color:#444;cursor:pointer; background-color: #eee; 
 }
#faqs h3.active {display:block;background:transparent url(../img/star.png) no-repeat;background-position:0px 2px;padding:0 2px 0 20px;margin:0 0 0 8px;line-height:22px;font-size:13px;font-weight:bold;text-decoration:none;color:#c64934;cursor:pointer; background-color: #eee;
 }
#faqs div { height:0; overflow:hidden; position:relative; }
#faqs div p { padding:0; margin-bottom:15px; }

/* The Modal (background) */
.modalzz {
  display: block; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  padding-top: 150px; /* Location of the box */
  left: 0;
  top: 20px;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgba(0,0,0,0.3); /* Black w/ opacity */
  font-family: Arial, Helvetica, sans-serif;
}

/* Modal Content */
.modal-contentzz {
  position: relative;
  background-color: #fefefe;
  margin: 50px auto;
  padding: 0;
  border: 1px solid #888;
  width: 80%;
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
  -webkit-animation-name: animatetop;
  -webkit-animation-duration: 0.4s;
  animation-name: animatetop;
  animation-duration: 0.4s
}

/* Add Animation */
@-webkit-keyframes animatetop {
  from {top:-300px; opacity:0}
  to {top:0; opacity:1}
}

@keyframes animatetop {
  from {top:-300px; opacity:0}
  to {top:0; opacity:1}
}

/* The Close Button */
.closezz {
  color: white;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.closezz:hover,
.closezz:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}

.modal-headerzz {
  padding: 2px 16px;
  background-color: #EE4A5E;
  color: white;
}

.modal-bodyzz {padding: 2px 16px;}

.modal-footerzz {
  padding: 2px 16px;
  background-color: #EE4A5E;
  color: white;
}
